@media (min-width: 1101px) {
  #menu li:hover .submenu li {
    display: block;
  }
  .menu li a:hover {
    background: var(--select-hover);
  }
  .logmob {
    display: none;
  }
}
@media (max-width: 1100px) {
  .btn-menu {
    display: flex;
    color: var(--button-theme);
    align-items: center;
    padding: 16px 0;
    gap: 1px;
    border: none;
    background: none;
    cursor: pointer;
  }
  .hamburger {
    width: 30px;
    margin-right: 15px;
    border-top: 2px solid var(--button-theme);
  }
  .hamburger::after,
  .hamburger::before {
    content: "";
    display: block;
    position: relative;
    width: 30px;
    height: 2px;
    margin-top: 5px;
    background: var(--button-theme);
  }
  .nav.active .menu {
    height: 100vh;
    visibility: visible;
    overflow-y: none;
  }
  .nav.active .hamburger {
    border-top-color: transparent;
  }
  .nav.active .hamburger::before {
    transform: rotate(135deg);
  }
  .nav.active .hamburger::after {
    transform: rotate(-135deg);
    top: -7px;
  }
  /* ----------- Menu ----------------*/
  .header {
    padding: 0 10px;
  }
  .logo {
    padding: 10px 0;
  }
  .menu {
    display: block;
    position: absolute;
    width: 60%;
    top: 60px;
    right: -10px;
    z-index: 1;
    visibility: hidden;
    overflow-y: hidden;
    background: var(--tarja-theme);
    border-bottom: 2px solid var(--button-theme);
  }
  .menu a {
    width: 98%;
    height: 73px;
    padding: 25px 0;
    margin: auto;
    padding: auto 0;
    font-size: 18px;
    border: none;
    border-bottom: 2px solid var(--button-text);
  }
  .logweb {
    display: none;
  }
  .logmob {
    display: "";
  }
  .open {
    display: block;
  }
  .article {
    padding: 60px 10px 20px;
  }
}
@media (max-width: 900px) {
  .video {
    width: 100%;
  }
  .areacarde {
    flex-basis: 100%;
  }
  .team-image {
    height: 200px;
    width: 200px;
  }
  .name {
    font-size: 25px;
  }
  .job {
    font-size: 18px;
  }
  .midia .bujinkan {
    height: 100%;
  }
  .midia .grade {
    width: 98%;
    height: auto;
  } 
  .midia img { /* dojo */
    width: 100%;
  }
  .midia .kunoichi {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 600px) {
  
}
